## pgsql-ogr-fdw 1.1.2

=== debian/changelog ===
pgsql-ogr-fdw (1.1.2-1.pgdg20.04+~20220729.2317.g4fd348a) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Merge Debian packaging repository (master) with upstream (master).

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 29 Jul 2022 22:12:35 +0200

pgsql-ogr-fdw (1.1.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.

  [ Christoph Berg ]
  * New upstream version 1.1.2.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Jul 2022 22:12:35 +0200
