=== debian/changelog ===
pgsql-ogr-fdw (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable Salsa CI.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 18 Oct 2022 05:21:58 +0200

pgsql-ogr-fdw (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Oct 2022 22:02:42 +0200

pgsql-ogr-fdw (1.1.2-2~exp1) experimental; urgency=medium

  * Team upload.
  * Update packaging for postgresql-15.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Oct 2022 07:41:20 +0200
