=== debian/changelog ===
pgsql-ogr-fdw (1.1.4-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:14:57 +1100

pgsql-ogr-fdw (1.1.4-3build3) noble; urgency=high

  * No change rebuild against libgdal34t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:48:20 +0100

pgsql-ogr-fdw (1.1.4-3build2) noble; urgency=medium

  * Rebuild against new libgdal34.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Nov 2023 19:32:22 +0100

pgsql-ogr-fdw (1.1.4-3build1) noble; urgency=medium

  * No-change rebuild for postgresql-16.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 16 Nov 2023 08:37:01 -0300

pgsql-ogr-fdw (1.1.4-3) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Sep 2023 11:17:39 +0200

pgsql-ogr-fdw (1.1.4-3~exp1) experimental; urgency=medium

  * Team upload.
  * Update packaging for postgresql-16.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Sep 2023 18:36:45 +0200

pgsql-ogr-fdw (1.1.4-2) unstable; urgency=medium

  * Remove newpid from test dependencies.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Sep 2023 10:37:00 +0000

pgsql-ogr-fdw (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Jul 2023 05:29:25 +0200
