=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: pgsql-ogr-fdw
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
            Christoph Berg <myon@debian.org>
 Section: database
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libgdal-dev,
                postgresql-server-dev-all
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pgsql-ogr-fdw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pgsql-ogr-fdw.git
 Homepage: https://github.com/pramsey/pgsql-ogr-fdw
+Rules-Requires-Root: no
 
-Package: postgresql-15-ogr-fdw
+Package: postgresql-16-ogr-fdw
 Architecture: any
-Depends: postgresql-15,
+Depends: postgresql-16,
          ${shlibs:Depends},
          ${misc:Depends}
 Provides: postgresql-ogr-fdw
