## pgsql-ogr-fdw 1.1.5

=== debian/changelog ===
pgsql-ogr-fdw (1.1.5-2.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 11 Sep 2024 20:01:27 +0200

pgsql-ogr-fdw (1.1.5-2) unstable; urgency=medium

  * Team upload.
  * Drop support for 32-bit architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 20:01:27 +0200

pgsql-ogr-fdw (1.1.5-2~exp1) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update packaging for postgresql-17.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Sep 2024 11:02:36 +0200

pgsql-ogr-fdw (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add ${postgresql:Depends} to Depends.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Jun 2024 06:13:51 +0200
