=== debian/changelog ===
pgsql-ogr-fdw (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Mar 2025 05:29:09 +0100
