=== debian/changelog ===
pgsql-ogr-fdw (1.1.7-2) unstable; urgency=medium

  * Team upload.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Update packaging for postgresql-18.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Oct 2025 07:02:14 +0200

pgsql-ogr-fdw (1.1.7-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 11:31:41 +0200

pgsql-ogr-fdw (1.1.7-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 May 2025 05:21:27 +0200
