=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,12 @@
 %:
 	dh $@
 
+override_dh_auto_clean:
+	+pg_buildext clean build-%v
+	$(MAKE) clean
+
 override_dh_auto_build:
 	+pg_buildext build build-%v
 
 override_dh_auto_install:
 	+pg_buildext install build-%v postgresql-%v-ogr-fdw
-
-override_dh_auto_clean:
-	+pg_buildext clean build-%v
-	$(MAKE) clean
